-- MariaDB dump 10.19-11.2.3-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: burgerquizz
-- ------------------------------------------------------
-- Server version	11.2.3-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `categorie`
--

DROP TABLE IF EXISTS `categorie`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categorie` (
  `nom` varchar(45) NOT NULL,
  PRIMARY KEY (`nom`),
  UNIQUE KEY `nom_UNIQUE` (`nom`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `categorie`
--

LOCK TABLES `categorie` WRITE;
/*!40000 ALTER TABLE `categorie` DISABLE KEYS */;
INSERT INTO `categorie` VALUES
('Célébrités'),
('Divers'),
('ISEN'),
('Nerd');
/*!40000 ALTER TABLE `categorie` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `game`
--

DROP TABLE IF EXISTS `game`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_login` varchar(45) NOT NULL,
  `length` mediumtext DEFAULT NULL,
  `date` timestamp /* mariadb-5.3 */ NULL DEFAULT NULL,
  PRIMARY KEY (`id`,`user_login`),
  UNIQUE KEY `id_UNIQUE` (`id`),
  KEY `fk_game_user1` (`user_login`),
  CONSTRAINT `fk_game_user1` FOREIGN KEY (`user_login`) REFERENCES `user` (`login`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `game`
--

LOCK TABLES `game` WRITE;
/*!40000 ALTER TABLE `game` DISABLE KEYS */;
INSERT INTO `game` VALUES
(1,'Crom','19300','2014-06-17 14:15:55'),
(2,'Crom','5900','2014-06-17 14:16:15'),
(3,'Crom','5900','2014-06-17 14:18:02'),
(4,'Crom','15200','2014-06-17 14:18:58'),
(5,'CromLeVrai','8300','2014-06-17 14:20:38'),
(6,'CromLeVrai','33600','2014-06-17 14:21:20'),
(7,'CromLeVrai','20000','2014-06-17 14:21:49'),
(8,'CromLeVrai','14900','2014-06-17 14:22:11'),
(9,'Nico','35600','2014-12-02 11:46:34'),
(10,'Nico','19700','2014-12-02 11:47:06'),
(11,'Nico','12000','2014-12-02 11:47:36'),
(12,'Hexelol','18900','2015-01-05 15:53:05'),
(13,'Hexelol','3000','2015-01-05 15:53:20'),
(14,'Hexelol','3100','2015-01-05 15:53:33'),
(15,'JDF','30300','2015-01-16 12:07:24'),
(16,'JDF','24400','2015-01-16 12:08:24'),
(17,'Crom','15500','2015-01-26 12:12:36'),
(18,'paul 12','27200','2015-02-14 09:21:09'),
(19,'aaa','11500','2015-05-05 11:25:52'),
(20,'aaa','20000','2015-05-05 17:05:55'),
(21,'BobLamarley','14700','2015-06-07 02:15:36'),
(22,'BobLamarley','22200','2015-06-07 02:16:24'),
(23,'moze','21100','2015-07-28 13:44:36'),
(24,'moze','20000','2015-07-28 13:45:18'),
(25,'Schnorblatz','17100','2015-09-28 21:41:27'),
(26,'Crom','15500','2015-10-13 15:27:39'),
(27,'plop','14100','2016-08-25 09:22:41'),
(28,'Elodie','15000','2017-02-16 14:06:50'),
(29,'Elodie','9800','2017-02-16 14:07:38'),
(30,'Crom2','18100','2017-04-12 09:56:45'),
(31,'Crom','28000','2017-12-19 21:36:59'),
(32,'Crom','14800','2017-12-19 21:37:27'),
(33,'Crom','19100','2017-12-19 21:37:58'),
(34,'Crom','15300','2017-12-20 00:33:44'),
(35,'fr2121','38100','2018-05-15 17:02:07');
/*!40000 ALTER TABLE `game` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `group`
--

DROP TABLE IF EXISTS `group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `group` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `categorie_nom` varchar(45) NOT NULL,
  `reponse0` varchar(100) DEFAULT NULL,
  `reponse1` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`,`categorie_nom`),
  UNIQUE KEY `idtheme_UNIQUE` (`id`),
  KEY `fk_theme_categorie1` (`categorie_nom`),
  CONSTRAINT `fk_theme_categorie1` FOREIGN KEY (`categorie_nom`) REFERENCES `categorie` (`nom`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `group`
--

LOCK TABLES `group` WRITE;
/*!40000 ALTER TABLE `group` DISABLE KEYS */;
INSERT INTO `group` VALUES
(1,'Célébrités','Bernard Tapie','un Tapis'),
(2,'Célébrités','Raymond Barre','un Ornithorynque'),
(3,'Divers','On prononce le S','On prononce pas le S'),
(6,'Nerd','Kikoolol','Geek'),
(8,'Nerd','Windows','Linux'),
(9,'Nerd','Apple','une pomme'),
(11,'ISEN','Mr Faudeil','un fauteuil'),
(12,'Nerd','Java','C++'),
(14,'Divers','Petit Robert','mes couilles'),
(15,'ISEN','Mr Le Ru','la rue'),
(18,'Divers','Montcuq','mon cul'),
(19,'Célébrités','Nicolas Sarkozy','un blaireau'),
(21,'ISEN','Mr Louedoc','le capitaine Haddock'),
(22,'Célébrités','François Hollande','un flamby'),
(23,'Divers','Une femme','un câble');
/*!40000 ALTER TABLE `group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `link_game_question`
--

DROP TABLE IF EXISTS `link_game_question`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `link_game_question` (
  `game_id` int(11) NOT NULL,
  `question_id` int(11) NOT NULL,
  `reponse` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`game_id`,`question_id`),
  KEY `fk_game_ans_question1` (`question_id`),
  KEY `fk_link_game_ans_game1` (`game_id`),
  CONSTRAINT `fk_game_ans_question1` FOREIGN KEY (`question_id`) REFERENCES `question` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_link_game_ans_game1` FOREIGN KEY (`game_id`) REFERENCES `game` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `link_game_question`
--

LOCK TABLES `link_game_question` WRITE;
/*!40000 ALTER TABLE `link_game_question` DISABLE KEYS */;
INSERT INTO `link_game_question` VALUES
(1,35,1),
(1,36,0),
(1,37,2),
(1,42,3),
(2,47,3),
(2,48,0),
(2,49,0),
(2,50,3),
(3,47,3),
(3,48,0),
(3,49,3),
(3,50,0),
(4,47,2),
(4,48,1),
(4,49,0),
(4,50,2),
(5,30,0),
(5,31,1),
(5,51,0),
(5,52,1),
(6,101,0),
(6,102,2),
(6,103,0),
(6,104,1),
(6,105,2),
(6,106,1),
(6,107,1),
(6,108,1),
(6,109,1),
(6,110,0),
(6,111,2),
(7,67,0),
(7,68,2),
(7,69,0),
(7,70,0),
(7,71,0),
(7,72,1),
(7,73,1),
(7,74,2),
(8,43,1),
(8,44,0),
(8,45,2),
(8,93,0),
(8,94,1),
(8,95,0),
(8,96,1),
(8,97,1),
(8,98,2),
(9,53,0),
(9,54,1),
(9,55,0),
(9,56,0),
(9,57,0),
(9,58,1),
(9,59,1),
(9,60,1),
(10,9,2),
(10,10,0),
(10,11,0),
(10,12,1),
(10,13,1),
(10,14,0),
(10,15,1),
(10,16,0),
(10,46,2),
(11,17,1),
(11,18,0),
(11,19,0),
(11,20,1),
(11,21,0),
(11,22,0),
(11,23,0),
(11,24,0),
(11,25,0),
(11,26,1),
(12,9,1),
(12,10,0),
(12,11,2),
(12,12,1),
(12,13,1),
(12,14,0),
(12,15,1),
(12,16,0),
(12,46,2),
(13,1,0),
(13,2,0),
(13,3,0),
(13,4,0),
(13,5,0),
(13,6,0),
(13,7,0),
(13,8,0),
(13,27,0),
(14,47,2),
(14,48,2),
(14,49,2),
(14,50,2),
(15,112,2),
(15,113,2),
(15,114,2),
(15,115,2),
(15,116,1),
(15,117,2),
(15,118,0),
(16,43,2),
(16,44,1),
(16,45,1),
(16,93,0),
(16,94,1),
(16,95,0),
(16,96,2),
(16,97,1),
(16,98,2),
(17,1,0),
(17,2,2),
(17,3,1),
(17,4,2),
(17,5,1),
(17,6,0),
(17,7,1),
(17,8,2),
(17,27,1),
(18,112,2),
(18,113,1),
(18,114,1),
(18,115,0),
(18,116,2),
(18,117,0),
(18,118,2),
(19,83,0),
(19,84,2),
(19,85,1),
(19,86,0),
(19,87,0),
(19,88,0),
(19,89,0),
(19,90,1),
(19,91,0),
(19,92,0),
(20,61,1),
(20,62,0),
(20,63,0),
(20,64,2),
(20,65,1),
(21,61,0),
(21,62,0),
(21,63,0),
(21,64,0),
(21,65,1),
(22,9,0),
(22,10,0),
(22,11,1),
(22,12,1),
(22,13,1),
(22,14,0),
(22,15,1),
(22,16,0),
(22,46,0),
(23,17,1),
(23,18,0),
(23,19,0),
(23,20,0),
(23,21,0),
(23,22,0),
(23,23,2),
(23,24,2),
(23,25,0),
(23,26,1),
(24,1,0),
(24,2,1),
(24,3,0),
(24,4,2),
(24,5,1),
(24,6,2),
(24,7,1),
(24,8,1),
(24,27,1),
(25,17,0),
(25,18,0),
(25,19,0),
(25,20,1),
(25,21,0),
(25,22,0),
(25,23,0),
(25,24,0),
(25,25,1),
(25,26,1),
(26,17,2),
(26,18,2),
(26,19,1),
(26,20,2),
(26,21,2),
(26,22,0),
(26,23,2),
(26,24,2),
(26,25,2),
(26,26,2),
(27,32,0),
(27,33,0),
(27,34,1),
(27,40,0),
(28,67,0),
(28,68,1),
(28,69,2),
(28,70,0),
(28,71,0),
(28,72,1),
(28,73,2),
(28,74,1),
(29,35,1),
(29,36,0),
(29,37,0),
(29,42,0),
(30,1,0),
(30,2,1),
(30,3,0),
(30,4,2),
(30,5,1),
(30,6,1),
(30,7,2),
(30,8,2),
(30,27,1),
(31,101,0),
(31,102,2),
(31,103,0),
(31,104,2),
(31,105,2),
(31,106,1),
(31,107,1),
(31,108,2),
(31,109,1),
(31,110,0),
(31,111,2),
(32,1,0),
(32,2,1),
(32,3,0),
(32,4,2),
(32,5,1),
(32,6,0),
(32,7,1),
(32,8,2),
(32,27,1),
(33,67,0),
(33,68,2),
(33,69,2),
(33,70,0),
(33,71,0),
(33,72,1),
(33,73,1),
(33,74,2),
(34,1,0),
(34,2,1),
(34,3,0),
(34,4,2),
(34,5,1),
(34,6,2),
(34,7,1),
(34,8,2),
(34,27,2),
(35,53,0),
(35,54,1),
(35,55,1),
(35,56,1),
(35,57,0),
(35,58,1),
(35,59,1),
(35,60,1);
/*!40000 ALTER TABLE `link_game_question` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `question`
--

DROP TABLE IF EXISTS `question`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `question` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_id` int(11) NOT NULL,
  `question` varchar(255) DEFAULT NULL,
  `bonnereponse` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`group_id`),
  UNIQUE KEY `id_UNIQUE` (`id`),
  KEY `fk_question_theme` (`group_id`),
  CONSTRAINT `fk_question_theme` FOREIGN KEY (`group_id`) REFERENCES `group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=119 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `question`
--

LOCK TABLES `question` WRITE;
/*!40000 ALTER TABLE `question` DISABLE KEYS */;
INSERT INTO `question` VALUES
(1,2,'Originaire de St Denis de la Réunion',0),
(2,2,'Il creuse les terriers',1),
(3,2,'Titre de Meilleur économiste de France',0),
(4,2,'Il pèse entre 2 et 100 kilos',2),
(5,2,'Il pond 2 à 3 oeufs',1),
(6,2,'s\'accouple au printemps',2),
(7,2,'Paradoxus fut son premier nom',1),
(8,2,'on a d\'abord cru à une supercherie',2),
(9,1,'Il peut voler',2),
(10,1,'A été ministre de la ville',0),
(11,1,'Ces ancètres remontent à moins 500 avant J.C',1),
(12,1,'Il y a beaucoup de contrefacons',1),
(13,1,'S\'entretient journalièrement avec un aspirateur',1),
(14,1,'Matricule 265-449G',0),
(15,1,'A une époque, j\'ai vomi dessus',1),
(16,1,'Utilisé pour le paiement des impôts',1),
(17,3,'Rebus',0),
(18,3,'Malus',0),
(19,3,'Venus',2),
(20,3,'Jesus',2),
(21,3,'Sus',0),
(22,3,'Phallus',1),
(23,3,'Penis',1),
(24,3,'Pubis',2),
(25,3,'Anus',0),
(26,3,'Couilles',1),
(27,2,'A un corps de loutre',1),
(30,8,'Fait de la concurence déloyale',0),
(31,8,'A la même mascotte que Freezen',1),
(32,6,'Passe son temps à faire perdre celui des autres',0),
(33,6,'Est un passionné',1),
(34,6,'Passe son temps sur une chaise',2),
(35,9,'S\'est fait croquer',2),
(36,9,'Deviens inutile avec le temps',2),
(37,9,'Mieux vaut ne pas tomber dedans',1),
(40,6,'Il est la terreur de l\'autre',0),
(42,9,'Est dans la poche',0),
(43,11,'On peut s\'assoir dessus',1),
(44,11,'Il vous domine largement',0),
(45,11,'Assis, on peut manger',2),
(46,1,'Il a des poils !',2),
(47,12,'Il y a des erreurs de pointeur',2),
(48,12,'Une classe peut être la fille de deux mères',1),
(49,12,'Il est de haut niveau !',0),
(50,12,'Donne des migraines... parfois...',2),
(51,8,'Il fait frois quand on l\'ouvre',0),
(52,8,'On peut l\'avoir gratuitement',2),
(53,14,'Une figure particulière de rétorique porte le nom de Zeugma',0),
(54,14,'La variante du tennis où l\'on se bat pendant le tie-break s\'appelle le tennis bagarre',1),
(55,14,'Quand on joue au ping-pong en mangeant des fruits, on s\'appelle un fruigipongiste',1),
(56,14,'Une coupe de cheveux particulière porte le nom de Quishnot',1),
(57,14,'L\'autre nom d\'un doseur pour bouteilles dans les bars s\'appelle un loup',0),
(58,14,'Un homme qui gagne sa vie en peignant des coquilles de noix est un salopardeur',1),
(59,14,'Un homme dont le métier est d\'apprendre au patron de n\'être pas gentil avec ses employés est un pagentilleur',1),
(60,14,'Un valve employé pour le redressement des courants alternatifs s\'appelle un kenotron',0),
(61,15,'Parfois, on s\'y perd',2),
(62,15,'Il aime le réseau',0),
(63,15,'Est aussi professeur de physique',0),
(64,15,'S\'entretient régulièrement',2),
(65,15,'On marche souvent dessus',1),
(67,18,'Possède 1294 habitants',0),
(68,18,'N\'a pas de problème de circulation',2),
(69,18,'L\'air y est respirable',0),
(70,18,'Les habitants s\'appellent les Montcuquois',0),
(71,18,'A une superficie de 32 km²',0),
(72,18,'C\'est du poulet ?',1),
(73,18,'A été cité dans une chanson de Brassens en 1972',0),
(74,18,'On aime le voir à l\'air libre',2),
(75,19,'Est petit',2),
(77,19,'Est teigneux',2),
(78,19,'A effectué un quinquénnat',0),
(79,19,'A des poils',2),
(80,19,'Court souvent',2),
(81,19,'Sa femme joue de la guitare',0),
(82,19,'Répond à ses propres questions',0),
(83,21,'Veut écrire un livre',0),
(84,21,'Est un anti-héros',1),
(85,21,'Désespère assez vite',2),
(86,21,'Aime les chemises',0),
(87,21,'A beaucoup de sabords',1),
(88,21,'Aime la pipe',2),
(89,21,'Est apparu dans \"Les Crabes au pinces d\'or\"',1),
(90,21,'Son prénom est Archibald',1),
(91,21,'Est synonyme d\'un aiglefin fumé',1),
(92,21,'A été élu personnage préféré des internautes en 1996',1),
(93,11,'Directeur de l\'ISEN',0),
(94,11,'140 euros chez IKEA',1),
(95,11,'Démontre que rot(rot) est égale à grad(div) - Laplacien',0),
(96,11,'Porte un costume anglais',0),
(97,11,'Est moelleux',1),
(98,11,'Ne manque pas de ressorts',2),
(99,19,'Creuse des terriers',1),
(100,19,'Aime les patates',2),
(101,22,'Est président de la république',0),
(102,22,'Est un peu mou',2),
(103,22,'A une manche plus courte que l\'autre',0),
(104,22,'Se conserve au frais',1),
(105,22,'Contient de l\'eau',2),
(106,22,'Recommandé dans 6 menus par le GEMRCN',1),
(107,22,'Est clair',2),
(108,22,'Est transparent',2),
(109,22,'Se conserve  18 jours à 6 degrés',1),
(110,22,'Veut relancer la croissance',0),
(111,22,'Contient des matières grasses',2),
(112,23,'Peut être tiré',2),
(113,23,'Peut être pété',1),
(114,23,'Revient cher',0),
(115,23,'Véhicule des informations',2),
(116,23,'Permet de recevoir la télé',1),
(117,23,'Peut soulever des charges lourdes',1),
(118,23,'Constitué de C et de Fe',1);
/*!40000 ALTER TABLE `question` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user` (
  `login` varchar(45) NOT NULL,
  `pwd` varchar(45) NOT NULL,
  `nom` varchar(45) DEFAULT NULL,
  `prenom` varchar(45) DEFAULT NULL,
  `dateinscription` timestamp /* mariadb-5.3 */ NULL DEFAULT NULL,
  `email` varchar(128) NOT NULL,
  PRIMARY KEY (`login`),
  UNIQUE KEY `login_UNIQUE` (`login`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES
('BobLamarley','202cb962ac59075b964b07152d234b70','kkk','kkk','2015-06-07 02:14:54','a@a.a'),
('Crom','202cb962ac59075b964b07152d234b70','Crom','Agnon','2014-06-17 14:15:05','a@a.a'),
('Crom2','202cb962ac59075b964b07152d234b70','Crom','Crom','2017-04-12 09:56:10','a@a.a'),
('CromLeVrai','202cb962ac59075b964b07152d234b70','aaa','Thibaut','2014-06-17 14:20:16','thibautbzh.a@a.a'),
('Elodie','202cb962ac59075b964b07152d234b70','aaa','Elo','2017-02-16 14:05:59','a@a.a'),
('Hexelol','202cb962ac59075b964b07152d234b70','aaa','M','2015-01-05 15:52:28','a@a.a'),
('JDF','202cb962ac59075b964b07152d234b70','aaa','aure','2015-01-16 12:05:33','a@a.a'),
('Nico','202cb962ac59075b964b07152d234b70','aaa','Kiki','2014-12-02 11:45:40','a@a.a'),
('Schnorblatz','202cb962ac59075b964b07152d234b70','aaa','JEREMY','2015-09-28 21:40:41','a@a.a'),
('aaa','202cb962ac59075b964b07152d234b70','aaa','aaa','2015-05-05 11:25:24','a@a.a'),
('fr2121','202cb962ac59075b964b07152d234b70','aaa','Billy','2018-05-15 17:01:10','a@a.a'),
('moze','202cb962ac59075b964b07152d234b70','aaa','thibault','2015-07-28 13:43:55','a@a.a'),
('paul 12','202cb962ac59075b964b07152d234b70','aaa','NADEGE','2015-02-14 09:19:50','a@a.a'),
('plop','202cb962ac59075b964b07152d234b70','aaa','plop','2016-08-25 09:22:13','a@a.a');
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-02-20 12:00:16
